<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.84400177002</MDI>
      <MDI key="STATISTICS_MEAN">16.154433566094</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.7619999647141</MDI>
      <MDI key="STATISTICS_STDDEV">4.8947675206589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
